@CHARSET "UTF-8";

#mgwiki-reference-box{
	position:fixed;
	z-index:99;
	background-color:white;
	height:200px;
	width:100%;
}

.raw-sentence-example{
  border:1px dotted black;
  padding:2px;
}

.d3js-vote-up{
 cursor:pointer;
 display:block;
 width:40px;
 height:32px;
 padding-top:10px;
 background:#ffffff url('img/Hands-Thumbs-up-icon.png') no-repeat right top;
}

.d3js-voted-up{
 background:#ffffff url('img/Thumb-up-icon.png') no-repeat right top !important;
}

.d3js-voted-down{
 background:#ffffff url('img/Thumb-down-icon.png') no-repeat right top !important;
}

.d3js-vote-down{
  cursor:pointer;
  display:block;
 width:40px;
 padding-top:10px;
 height:32px;
 background:#ffffff url('img/Hands-Thumbs-down-icon.png') no-repeat right top;  
}

.dismiss-message-icon{
  
  cursor:pointer;
  display:block;
 width:16px;
float:right;
 height:16px;
 background-image:url('img/Close-icon.png'); 
}